<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
</head>
<body>
	<script type="text/javascript">
		let suma=0;
		let num;

		num=Number(prompt('Introduzca un numero'));

		while (num>=0) {
			suma=suma+num;
			num=Number(prompt('Introduzca otro numero'));
		}

		document.write("La suma es ",suma);



	</script>




</body>
</html>